Subject: Re: bug#73133: 29.2; EWW fails to render some webpages

From: Jim Porter <[email-masked]>
Date: Mon, 21 Oct 2024 21:59:47 -0700

On 10/20/2024 6:48 PM, Sebastián Monía wrote:
> I used text/plain only because it was the original behaviour, not a
> particularly interesting reason!

Thanks, I've now pushed this change to the master branch as 9074a9f496b, 
so I'm closing this bug. (Of course, if there's anything remaining to do 
here, just let me know.)